/*.navbar-brand {*/
/*    float: left;*/
/*    height: 50px;*/
/*    padding: 5px 15px;!important;*/
/*    font-size: 18px;*/
/*    line-height: 20px;*/
/*}*/
/*.main-header {*/
/*    --drop-down-spacing: 4px;*/
/*    --menu-border-radius: 0 0 4px 4px;*/
/*    position: -webkit-sticky;*/
/*    position: sticky;*/
/*    !*top: 0;*!*/
/*    width: 100%;*/
/*    !*display: flex;*!*/
/*    flex-direction: column;*/
/*    align-items: center;*/
/*    background: #222;*/
/*    transition: box-shadow .2s ease-out,transform .2s;*/
/*    z-index: var(--z-main-header);*/
/*}*/

.navbar {
    position: relative;
    top:0;
    min-height: 50px;
    margin-bottom: 0px;!important;
    border: 0px solid transparent;
}
.navbar-toggle {
    position: relative;
    float: right;
    /*padding: 9px 10px;*/
    /*margin-right: 15px;*/
    /*margin-top: 8px;*/
    /*margin-bottom: 8px;*/
    background-color: transparent;
    background-image: none;
    border: 1px solid white;!important;
    border-radius: 4px;

}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    /* margin-right: -15px; */
    /* margin-left: -15px; */
    /*width: 100%;!important;*/
}


.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    color: white;!important;
    line-height: 20px;
}


.editor-form-wrap .form-wrap form.form .form-group .form-control {
    padding: 24px 0;!important;
    padding-left: 65px;!important;
    background: #fff;!important;
    border-radius: 20px;!important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    /*background-color: rgba(193, 15, 65, .8);!important;*/
    /*background-color: orange;!important;*/
    border-color: #337ab7;
}

.p-t-b-10 {
    padding-top:10px 0;
    /*padding-bottom: 80px;*/
}

.p-t-b-20 {
    padding:20px 0
}

.contact-form-wrap .form-wrap form2.form2 .form-group label {
    /*position: absolute;*/
    /*z-index: 999;*/
    /*left: 40px;*/
    top: 10px;
    /*font-size: 16px;*/
    /*color: #a6b0bd;*/
    /*border-right: 1px solid #c6cdd5;*/
    /*padding-right: 10px;*/
    /*width:30px*/
}


.editor-form-wrap {
    padding-bottom: 120px;
    position: relative;
    z-index:1
}

.editor-form-wrap i {
    vertical-align:middle
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0 10px;
    text-align: center;
    position: relative;
    overflow: hidden;
    border-radius: 28%;
    box-shadow: -1px 5px 15px -4px rgba(0, 0, 0, .1);
    opacity: .99;
    background: #fff;
    transition: all .35s;
    transition-timing-function:cubic-bezier(.31, -.105, .43, 1.59)
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn:before {
    content: "";
    width: 120%;
    height: 120%;
    position: absolute;
    transform: rotate(45deg);
    transition: all .35s;
    transition-timing-function:cubic-bezier(.31, -.105, .43, 1.59)
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn.facebook:before {
    background-color:#3b5998
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn.twitter:before {
    background-color:#3cf
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn.skype:before {
    background-color:#00aff0
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn.dribbble:before {
    background-color:#f26798
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn.google:before {
    background-color:#dc4a38
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn:before {
    top: 90%;
    right:-110%
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn:focus:before, .editor-form-wrap .social-wrap .social-btns-wrap .social-btn:hover:before {
    top: -10%;
    right:-10%
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn i {
    transition: all .35s;
    transition-timing-function: cubic-bezier(.31, -.105, .43, 1.59);
    transform:scale(.8)
}

.editor-form-wrap .social-wrap .social-btns-wrap .social-btn:focus, .editor-form-wrap .social-wrap .social-btns-wrap .social-btn:hover i {
    color: #fff;
    -webkit-text-fill-color: #fff !important;
    transform: scale(1);
    border:none
}

.editor-form-wrap .social-wrap .social-btns-wrap .facebook i {
    color: #3b5998;
    -webkit-text-fill-color:#3b5998 !important
}

.editor-form-wrap .social-wrap .social-btns-wrap .twitter i {
    color: #3cf;
    -webkit-text-fill-color:#3cf !important
}

.editor-form-wrap .social-wrap .social-btns-wrap .google i {
    color: #dc4a38;
    -webkit-text-fill-color:#dc4a38 !important
}

.editor-form-wrap .social-wrap .social-btns-wrap .dribbble i {
    color: #f26798;
    -webkit-text-fill-color:#f26798 !important
}

.editor-form-wrap .social-wrap .social-btns-wrap .skype i {
    color: #00aff0;
    -webkit-text-fill-color:#00aff0 !important
}

.editor-form-wrap .form-wrap form.form .form-group label {
    /*position: absolute;*/
    /*z-index: 999;*/
    /*left: 40px;*/
    /*top: 10px;*/
    /*font-size: 16px;*/
    /*color: #a6b0bd;*/
    /*border-right: 1px solid #c6cdd5;*/
    /*padding-right: 10px;*/
    /*width:30px*/
}

.editor-form-wrap .form-wrap form.form .form-group .form-control {
    padding: 20px 0;
    padding-left: 20px;
    background: #fff;
    border-radius:20px
}

.editor-form-wrap .form-wrap form.form .form-group .form-control.ng-invalid.ng-touched {
    box-shadow:0 2px 2px 1px rgba(193, 15, 65, .2)
}

.editor-form-wrap .form-wrap form.form .form-group textarea.form-control {
    padding: 14px 0 24px;
    padding-left:65px
}

.editor-form-wrap .form-wrap form.form .form-group .form-control:focus {
    box-shadow:4px 4px 15px 0 rgba(36, 37, 38, .08)
}

.editor-form-wrap .form-wrap form.form .form-submit-button {
    padding:10px 30px
}

.editor-form-wrap:after {
    content: "";
    display: block;
    height: 100%;
    background: url(../../../../img/Bg_03.png) bottom no-repeat;
    position: absolute;
    background-size: cover;
    bottom: -8px;
    left: 0;
    right: 0;
    z-index:-1
}

.services-wrap:after {
    content: "";
    display: block;
    height: 100%;
    background: url(../../../../img/Bg_03.png) bottom no-repeat;
    position: absolute;
    background-size: cover;
    bottom: -8px;
    left: 0;
    right: 0;
    z-index:-1
}



.search-form-wrap {
    padding-bottom: 120px;
    position: relative;
    z-index:1
}

.search-form-wrap i {
    vertical-align:middle
}


.search-form-wrap .form-wrap form.form .form-group label {
    /*position: absolute;*/
    /*z-index: 999;*/
    /*left: 40px;*/
    /*top: 10px;*/
    /*font-size: 16px;*/
    /*color: #a6b0bd;*/
    /*border-right: 1px solid #c6cdd5;*/
    /*padding-right: 10px;*/
    /*width:30px*/
}

.search-form-wrap .form-wrap form.form .form-group .form-control {
    padding: 24px 0;
    padding-left: 65px;
    background: #fff;
    border-radius:20px
}

.search-form-wrap .form-wrap form.form .form-group .form-control.ng-invalid.ng-touched {
    box-shadow:0 2px 2px 1px rgba(193, 15, 65, .2)
}

.search-form-wrap .form-wrap form.form .form-group textarea.form-control {
    padding: 14px 0 24px;
    padding-left:65px
}

.search-form-wrap .form-wrap form.form .form-group .form-control:focus {
    box-shadow:4px 4px 15px 0 rgba(36, 37, 38, .08)
}

.search-form-wrap .form-wrap form.form .form-submit-button {
    padding:10px 30px
}
